﻿@charset "UTF-8";
/* CSS Document */


/* ############## COOKIE ############## */
#cookie {
    /*position: absolute;
    top:0;
    left: 0;
	z-index: 100000; */
	text-align: center;
	padding: 20px 0;
	color: #FFF;
	background: #000;
	border-bottom:1px #fff solid;   
    min-width: 100%;
    height: auto;
}
#cookie  p {
	font-size: 15px;
	font-family: 'Lato', sans-serif;
	line-height: 20px;
	color:#fff;
}

#cookie a:link, #cookie a:visited, #cookie a:hover {
	color:#fff;
}

#cookie a:link {
	text-decoration:underline;
}


#cookie a:hover{
	text-decoration:none;
}


